## Bsoft program

# btomres

### Usage: btomres [options] input.star [input2.star]

Program to determine the resolution of a tilt series.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling of input images (A/pixel; a single value can be given).
-resolution 20 | Resolution limit (angstrom, default Nyquist).
-ratio 2.5 | Radial sampling to Cartesian sampling ratio (default 1).
-scale 1.2 | Scale or magnification of reconstruction compared to original images (default 1).
-size 100,120,90 | Size of reconstruction (default from images).
-cutoff 0.3 | Resolution cutoff for FRC (default 0.5).
-micrograph 56 | Micrograph number to use for the resolution test (first = 0).
-fast 10 | Fast mode, only use micrographs within the given angle from the selected one (default all).
-CTF flip | Apply CTF correction to images before reconstruction (default not).
-wiener 0.15 | Wiener factor for CTF correction (default 0.2).

### Output:

-output file.star | Output parameter file name.
-reconstruction file.mrc | Output 2D reconstruction file name.
-Postscript file.ps | Postscript output filename.

Bsoft version 2.0.3-20180917 (64 bit)